{
  "sections": {
    "slideshow-v5": {
      "type": "slideshow-v5",
      "blocks": {
        "slideshow_rcE9e6": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Tobacco offer",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 600,
            "subtitle_animation": "fade-up",
            "title": "Moments in Focus",
            "title_font_size": 6.4,
            "title_font_weight": 700,
            "title_animation": "fade-up",
            "description": "Get offers for your favorite brands of Tobacco Product.",
            "description_font_size": 2.4,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "link",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/2148673496.jpg",
            "background_image_mobile": "shopify://shop_images/2148673496.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "slideshow_PJ7fVM": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "Style and Flavor",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 600,
            "subtitle_animation": "fade-up",
            "title": "Vaping Moments",
            "title_font_size": 6.4,
            "title_font_weight": 700,
            "title_animation": "fade-up",
            "description": "Immerse yourself in the world of vaping",
            "description_font_size": 2.4,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "link",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/Woman_vaping_from_a_hookah_indoors_923dea74-b148-4797-a6e4-280dd744fd8a.jpg",
            "background_image_mobile": "shopify://shop_images/Woman_vaping_from_a_hookah_indoors_923dea74-b148-4797-a6e4-280dd744fd8a.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "slideshow_rcE9e6",
        "slideshow_PJ7fVM"
      ],
      "settings": {
        "width": "box",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "collection-v2": {
      "type": "collection-v2",
      "blocks": {
        "review_XmBPg9": {
          "type": "review",
          "settings": {
            "collection": "alternatives",
            "collection_image": "shopify://shop_images/11_ed45c3ed-3c1b-49b3-a712-0835dec73e13.jpg",
            "btn_text": "view collection"
          }
        },
        "review_9p8hhp": {
          "type": "review",
          "settings": {
            "collection": "batteries",
            "collection_image": "shopify://shop_images/12_1365d169-b658-445b-a9ed-617070140d53.jpg",
            "btn_text": "view collection"
          }
        },
        "review_CGmpwG": {
          "type": "review",
          "settings": {
            "collection": "box-mods",
            "collection_image": "shopify://shop_images/13_1bcfee59-95d2-4b12-8278-d712773e401b.jpg",
            "btn_text": "view collection"
          }
        },
        "review_BQ9Gh3": {
          "type": "review",
          "settings": {
            "collection": "carry-cases",
            "collection_image": "shopify://shop_images/14_02ec87e8-8d36-4de6-9e2e-c6e433f8c2fd.jpg",
            "btn_text": "view collection"
          }
        },
        "review_NYm7r6": {
          "type": "review",
          "settings": {
            "collection": "cigar-gear",
            "collection_image": "shopify://shop_images/15_b9b01c35-fb2d-456e-8eca-16a077720002.jpg",
            "btn_text": "view collection"
          }
        },
        "review_tKiNDy": {
          "type": "review",
          "settings": {
            "collection": "coils",
            "collection_image": "shopify://shop_images/16_b59a24e7-e27c-42b5-9718-e39ee677d962.jpg",
            "btn_text": "view collection"
          }
        }
      },
      "block_order": [
        "review_XmBPg9",
        "review_9p8hhp",
        "review_CGmpwG",
        "review_BQ9Gh3",
        "review_NYm7r6",
        "review_tKiNDy"
      ],
      "settings": {
        "width": "wide",
        "columns": 3,
        "gap": 2,
        "hover": "hover1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 5,
        "padding_bottom": 50
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "heading_title": "Signature Product",
        "heading_subtitle": "NEW COLLECTIONS",
        "collection": "cigar-gear",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "lookbook-v1": {
      "type": "lookbook-v1",
      "blocks": {
        "item_G4kbKb": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/canva-a-man-in-brown-jacket-reading-a-newspaper-on-brown-grass-field-MAEitrPZnfI_76a2e672-9825-441d-a135-36dafc20e5cb.jpg",
            "hotspot_1_top": 50,
            "hotspot_1_left": 55,
            "hotspot_1_product": "example-product-title-20",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 20,
            "hotspot_2_left": 20,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 20,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 20,
            "hotspot_4_left": 20,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 20,
            "hotspot_5_left": 20,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        },
        "item_QTxyCd": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/canva-men-in-the-countryside-farm-talking-MAEZA10jBLg.jpg",
            "hotspot_1_top": 40,
            "hotspot_1_left": 50,
            "hotspot_1_product": "example-product-title-47",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 95,
            "hotspot_2_left": 20,
            "hotspot_2_product": "example-product-title-38",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 20,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 20,
            "hotspot_4_left": 20,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 20,
            "hotspot_5_left": 20,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        }
      },
      "block_order": [
        "item_G4kbKb",
        "item_QTxyCd"
      ],
      "settings": {
        "width": "fullwidth",
        "subtitle": "Elegance in Every Puff",
        "title": "Smoking in Style",
        "description": "Step into the world of refined smoking with our Smoke Lookbook.",
        "align": "center",
        "lookbook_type": "grid",
        "limit": 2,
        "gap": 2,
        "custom_ratio": "",
        "auto_play": false,
        "show_navigation": true,
        "show_pagination": true,
        "hotspot_type": "hover",
        "hotspot_open_as": "popup",
        "hotspot_mode": "light",
        "hotspot_style": "simple",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "blog-v1": {
      "type": "blog-v1",
      "settings": {
        "width": "unset",
        "text_align": "center",
        "title": "Last blog",
        "description": "Tips, Trends, and Insights for Every Vaper",
        "hover": "hover1",
        "blog": "blog-grid",
        "autoplay": false,
        "limit": 12,
        "columns_spacing": 30,
        "columns_carousel1": 3,
        "article_card_show_image": true,
        "article_card_show_date": true,
        "article_card_show_excerpt": true,
        "article_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "newsletter-v4": {
      "type": "newsletter-v4",
      "settings": {
        "title": "Get Coupon & Update !",
        "button_text": "Submit",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/Group_25.jpg",
        "background_image_mobile": "shopify://shop_images/Group_25.jpg",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v5",
    "collection-v2",
    "product-v1",
    "lookbook-v1",
    "blog-v1",
    "newsletter-v4"
  ]
}
